.page404 {
@include rel-block;
padding: 8rem 0;
max-width: 80rem;
margin: 0 auto;
@media only screen and (max-width: 767px) {
padding: 4rem 0 8rem 0;
}
	p {
	text-align: center;
	margin-bottom: 3rem;
	}
	a {
	margin: 0 0.5rem;
	}
	img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	width: 40rem;
	margin-bottom: 3rem;
	}
}